/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

:root {
	/************
	Variables
	*************/
	/*~~~~ Fonts ~~~~*/
	/* Poppins Family */
	--body-fnt: "Cabin";
	/* October Compressed HL Font Family */
	--secondry-fnt: "October Compressed HL Font";
	/*~~~~ Colors ~~~~*/
	/* White Tones */
	--clr-wht: #fff;
	--clr-wht-1: #FFFFFF00;
	--clr-wht-2: #FFFFFFBB;
	--clr-wht-3: #FFFFFFE7;
	/* Black Tones */
	--clr-blk: #000;
	--clr-blk-1: #414042;
	--clr-blk-2: #00000029;
	--clr-blk-3: #00000029;
	/* Red Color */
	--clr-red: #DB503A;
	--clr-red-1: #F2835C;
	/* Light Gray */
	--clr-gray: #ECEFF4;
	--clr-gray-1: #F4F3F5;
	--clr-gray-2: #B6B9BB;
	--clr-gray-3: #FAF9F5;
	/* Brown Color */
	--clr-brown: #6D2018;
	/* Purple Color */
	--clr-prple: #6334A0;
	--clr-prple-1: #502A81;
	--clr-prple-light-1: #90B0DC;
	--clr-prple-light-2: #B1C8E8;
	--clr-prple-light-3: #82A4D3;
	--clr-prple-light-4: #718AAF;
	/* Light Green Color */
	--clr-light-green: #C0DE3F;
	/* Dark Green Color */
	--clr-light-green: #2D806F;
	--clr-light-green-1: #2C7F6E;
	--clr-light-green-2: #2D806F;
	/* Pink Color */
	--clr-light-green: #E27F9D;
	--clr-light-green-1: #E27F9E;
	--clr-light-green-2: #FFCCD0;
	/* Yellow Color */
	--clr-yellow: #EAB03E;
	--clr-yellow-1: #FFDA40;
}

* {
	box-sizing: border-box;
}

body {
	margin: 0;
	font-size: 16px;
	font-family: var(--body-fnt) !important;
	color: var(--clr-blk) !important;
}

/****************************
Typography Custom Styling
****************************/

p:last-child {
	margin-bottom: 0 !important;
}

/*******************
Common Styling Start
********************/

.sc-media-flex,
.sc-media {
	display: flex;
}

.sc-media-flex a {
	display: flex;
}

.sc-media,
.sc-media img {
	width: 100%;
	max-width: 100%;
}

input,
select,
textarea {
	font-family: var(--body-fnt) !important;
}

ul li,
ol li {
	font-family: var(--body-fnt) !important;
}

.clr-white a {
	color: var(--clr-wht);
	transition: 0.3s ease-in-out;
}

.clr-white a:hover {
	color: var(--clr-red);
}

.w-100 {
	width: 100%;
}

.img-w-100,
.img-w-100 img {
	width: 100%;
}

/********************************
Site Header Section Styling Start
*********************************/
.site-hdr-sc>.fusion-builder-row {
	background-color: var(--clr-gray-3);
	padding: 0 10px;
	border-radius: 20px;
	box-shadow: 4px 3px 1px #0000000B;
}

.site-hdr__media .site-hdr__logo {
	max-width: 160px;
}

.site-hdr__menu>ul>li {
	position: relative;
}

.site-hdr__menu>ul>li::after {
	content: "";
	position: absolute;
	height: 4px;
	width: 100%;
	background-color: var(--clr-yellow-1);
	bottom: 0;
	top: 32%;
	margin-block: auto;
	opacity: 0;
	transition: .3s ease-in-out;
}

.site-hdr__menu>ul>li:hover::after,
.site-hdr__menu>ul>li.menu-item-has-children:hover::after,
.site-hdr__menu>ul>li.current_page_item::after {
	opacity: 1;
}

.site-hdr__elements .site-hdr__search form {
	position: absolute;
	right: 20px;
	width: 100%;
	max-width: 300px;
	bottom: -80px;
	display: none;
}

.site-hdr__elements .site-hdr__search .show_search {
	display: block;
}

.site-hdr__elements .site-hdr__sicon {
	width: 22px;
	margin-left: 30px;
	display: grid;
	cursor: pointer;
}

.site-hdr__elements .site-hdr__sicon img {
	width: 100%;
}

.site-hdr__search .search-button input {
	font-size: 20px !important;
	font-family: awb-icons !important;
	background-color: var(--clr-prple) !important;
}

/********************************
Site Footer Section Styling Start
*********************************/
.site-ftr__media .site-ftr__logo {
	max-width: 132px;
}

.site-ftr__cnt .site-ftr__slinks .fusion-social-networks-wrapper,
.site-ftr__cnt .site-ftr__slinks .fusion-social-networks-wrapper a {
	margin: 0 !important;
}

.site-ftr__cnt .site-ftr__slinks .fusion-social-networks-wrapper {
	display: flex;
	justify-content: flex-end;
	gap: 12px;
}

.site-ftr__cnt .site-ftr__slinks .fusion-social-networks-wrapper a {
	background-color: var(--clr-prple-light-1);
	border: 2px solid var(--clr-prple-light-1);
	border-radius: 50px;
	padding: 6px;
}

.site-ftr__cnt .site-ftr__slinks .fusion-social-networks-wrapper a:nth-child(2n) {
	background-color: var(--clr-yellow);
	border-color: var(--clr-yellow);
}

.site-ftr__cnt .site-ftr__slinks .fusion-social-networks-wrapper a:hover {
	background-color: var(--clr-wht);
	border-color: var(--clr-wht);
}

.site-ftr__media--inr>.fusion-column-wrapper {
	gap: 36px;
}

.site-ftr__media--inr .site-ftr__media--logo,
.site-ftr__media--inr .site-ftr__media--logo img {
	width: 100%;
}

.site-ftr__slinks .fusion-social-networks-wrapper,
.site-ftr__slinks .fusion-social-networks-wrapper a {
	margin: 0 !important;
}

.site-ftr__slinks .fusion-social-networks-wrapper {
	display: flex;
	gap: 20px;
	justify-content: flex-end;
}

/********************************
Hero Banner Section Styling Start
*********************************/

.hero-bnr__cnt .hero-bnr__des {
	max-width: 500px;
}

/********************************
What we know Section Styling Start
*********************************/
.what-we-know__rw>.fusion-column-wrapper,
.what-we-do__rw>.fusion-column-wrapper,
.the-bottom-line__rw>.fusion-column-wrapper {
	position: relative;
}

.what-we-know__rw>.fusion-column-wrapper::before,
.what-we-know__rw>.fusion-column-wrapper::after,
.what-we-know__rw .what-we-know__cnt::after,
.what-we-do__rw>.fusion-column-wrapper::after,
.the-bottom-line__rw>.fusion-column-wrapper::after {
	content: "";
	position: absolute;
	background-size: contain;
	background-repeat: no-repeat;
}


.what-we-know__rw .what-we-know__cnt,
.what-we-know__rw>.fusion-column-wrapper .fusion-builder-row {
	position: static !important;
}

.what-we-know__rw>.fusion-column-wrapper::before {
	background-image: url(./assets/images/what-we-know-sc-left-image-after.svg);
	width: 55%;
	height: 250px;
	top: -14%;
	left: -8%;
}

.what-we-know__rw>.fusion-column-wrapper::after {
	background-image: url(./assets/images/what-we-know-sc-right-image-after.svg);
	width: 20%;
	height: 134px;
	top: -16%;
	right: -6%;
}

.what-we-know__rw .what-we-know__cnt::after,
.what-we-do__rw>.fusion-column-wrapper::after,
.the-bottom-line__rw>.fusion-column-wrapper::after {
	background-color: #f5f3ea;
	width: 90%;
	height: 100%;
	right: 0;
	box-shadow: 0px 5px 16px #00000029;
	border-radius: 40px;
	top: 0;
	z-index: -1;
}

.what-we-know__media,
.what-we-know__media .fusion-image-element,
.what-we-know__media .what-we-know__picture,
.what-we-know__media .what-we-know__picture img {
	height: 100%;
}

.what-we-know__media .what-we-know__picture,
.what-we-do__media .what-we-do__picture {
	box-shadow: 5px 5px 4px #00000029;
	border-radius: 30px;
}

.what-we-know__media .what-we-know__picture img,
.what-we-do__media .what-we-do__picture img {
	aspect-ratio: 15/7.6;
	object-fit: cover;
}

.what-we-know__cnt .what-we-know__des {
	max-width: 600px;
}

.what-we-know__cnt .what-we-know__des p:not(:last-child) {
	margin-bottom: 10px;
}

.what-we-know__cnt .what-we-know__des p:last-child {
	max-width: 500px;
	width: 100%;
}

.what-we-know__cnt .what-we-know__btn {
	max-width: 366px;
	width: 100%;
}

/*******************************
What we do Section Styling Start
********************************/
.what-we-do-sc::before {
	content: "";
	position: absolute;
	left: 0;
	bottom: 0;
	background-image: url('/wp-content/themes/Avada-Child-Theme/assets/images/pattern_green.png');
	width: 100%;
	height: 100%;
	display: block !important;
	background-repeat: no-repeat;
	background-position: bottom left;
}

.what-we-do-sc::after {
	content: "";
	position: absolute;
	right: 0;
	bottom: 0;
	background-image: url('/wp-content/themes/Avada-Child-Theme/assets/images/cloud.png');
	width: 100%;
	height: 100%;
	display: block !important;
	background-repeat: no-repeat;
	background-position: bottom right;
}

.what-we-do__rw>.fusion-column-wrapper::after {
	right: auto;
	left: 0;
}

.what-we-do__cnt .what-we-know__title {
	padding-left: 40px;
}

.what-we-do__cnt .what-we-do__inner {
	margin-bottom: 30px;
	counter-reset: section;
}

.what-we-do__inner .what-we-do__ele:not(:last-child) {
	margin-bottom: 20px;
}

.what-we-do__inner .what-we-do__ele {
	font-size: 20px;
	color: var(--clr-blk-1);
	padding-left: 90px;
	line-height: 1.4;
	padding-right: 0;
	position: relative;
}

.what-we-do__inner .what-we-do__subtitle {
	padding-bottom: 10px;
	font-weight: bold;
}

.what-we-do__inner .what-we-do__ele::after {
	counter-increment: section;
	content: "" counter(section) "";
	position: absolute;
	left: 0;
	top: 0;
	background-image: url('./assets/images/Star-icon-blue.svg');
	line-height: 1;
	display: grid;
	place-items: center;
	color: var(--clr-blk-1);
	font-size: 30px;
	font-family: "Mouse Memoirs";
	background-repeat: no-repeat;
	background-size: cover;
	--hwsize: 60px;
	height: var(--hwsize);
	width: var(--hwsize);
}

.what-we-do__inner .what-we-do__ele:nth-child(2n)::after {
	color: var(--clr-wht);
	background-image: url('./assets/images/Star-icon-orange.svg');
	height: 64px;
}

.what-we-do__cnt .what-we-know__btn {
	margin-left: 40px;
	width: 100%;
	max-width: 366px;
}

.what-we-do__media .what-we-do__picture img {
	aspect-ratio: 3/2.8;
}

/**************************************
Pre-k Through 5th Section Styling Start
***************************************/
.rd-boks-student__wrap {
	position: relative;
}

.rd-boks-student__con {
	width: 100%;
	max-width: 1260px;
	padding-inline: 20px;
	margin-inline: auto;
	position: relative;
}

.student__curve {
	position: absolute;
	z-index: 1;
	top: -1px;
	width: 100%;
}

.rd-boks-student__wrap .position-ab {
	position: absolute;
	display: flex;
	z-index: 3;
}

.rd-boks-student__wrap .rd-boks-student__gol {
	right: 50px;
	width: 26px;
	top: 60px;
}

.rd-boks-student__wrap .rd-boks-student__gol svg {
	width: 100%;
	height: 100%;
}

.rd-boks-student__shape.position-ab {
	bottom: 40px;
	width: 100px;
}

.rd-boks-student__shape.position-ab img,
.rd-boks-student__circle.position-ab img {
	width: 100%;
}

.rd-boks-student__circle.position-ab {
	width: 100px;
}

.rd-boks-student__bg {
	background-repeat: no-repeat;
	min-height: 940px;
	position: relative;
	background-position: center;
	background-size: cover;
}

.rd-boks-student__curve {
	position: absolute;
	z-index: 2;
	background-size: 101%;
}

/*.rd-boks-student__curve.curve-top {
    background-image: url('./assets/images/thoughts-students-top-curve.svg');
    height: 11vw;
    background-position: bottom;
    width: 100%;
    top: -2px;
}*/

.rd-boks-student__curve.curve-bottom {
	background-image: url(/wp-content/themes/Avada-Child-Theme/assets/images/thoughts-students-bottom-curve.svg);
	height: 10.1vw;
	background-position: top;
	bottom: 0;
	width: 100%;
}

.rd-boks-student__grident {
	background: linear-gradient(90deg, rgb(237 0 0 / 0%) 36.64%, #6334a0 90.17%);
	position: absolute;
	right: 0;
	width: 100%;
	height: 100%;
	z-index: 0;
}

.rd-boks-student__inr {
	position: absolute;
	right: 0;
	width: 100%;
	top: 50%;
	transform: translateY(-50%);
}

.rd-boks-student__inr .rd-boks-student__cnt {
	width: 100%;
	max-width: 600px;
	margin-left: auto;
	text-align: center;
}

.rd-boks-student__cnt .rd-boks-student__subtitle {
	color: var(--clr-wht);
	font-size: 28px;
	line-height: 1;
	width: 100%;
	max-width: 460px;
	margin-inline: auto;
	margin-bottom: 10px;
}

.rd-boks-student__cnt .rd-boks-student__subtitle span {
	font-style: italic;
	color: var(--clr-yellow);
}

.rd-boks-student__cnt .rd-boks-student__title h2 {
	font-size: 90px;
	color: var(--clr-yellow-1);
	text-transform: uppercase;
	font-family: "Mouse Memoirs";
	letter-spacing: 4px;
	font-weight: 500;
	line-height: 1;
	margin-bottom: 10px;
}

.rd-boks-student__cnt .rd-boks-student__des {
	font-size: 26px;
	color: var(--clr-wht);
	line-height: 1.4;
	width: 100%;
	max-width: 500px;
	margin-inline: auto;
}

/***********************************
Make Differnce Section Styling Start
************************************/
.make-difference-sc::before,
.make-difference-sc::after {
	content: "";
	position: absolute;
	height: 100%;
	width: 50%;
	top: 0;
	background-size: contain;
	display: block !important;
	background-position: left;
	background-repeat: no-repeat;
}

.make-difference-sc::before {
	left: 0;
	background-image: url('/wp-content/themes/Avada-Child-Theme/assets/images/difference_left.png');
}

.make-difference-sc::after {
	background-position: right;
	right: 0;
	background-image: url('/wp-content/themes/Avada-Child-Theme/assets/images/difference_right.png');
}

.make-difference__rw>.fusion-column-wrapper {
	box-shadow: 0px 5px 16px #00000029 !important;
	border-radius: 40px !important;
}

.make-difference__media,
.make-difference__media .fusion-image-element,
.make-difference__media .make-difference__picture,
.make-difference__media .make-difference__picture img {
	height: 100%;
}

.make-difference__media .make-difference__picture::after,
.make-difference__media .make-difference__picture::before {
	content: "";
	position: absolute;
	background-size: cover;
	background-repeat: no-repeat;
}

.make-difference__media .make-difference__picture::before {
	background-image: url('./assets/images/make-differnce-swirl-shape.svg');
	--hwiconsize: 70px;
	height: var(--hwiconsize);
	width: var(--hwiconsize);
	left: 20%;
	top: -40px;
}

.make-difference__media .make-difference__picture::after {
	background-image: url('./assets/images/make-differnce-shkid-shape.svg');
	left: -5%;
	--hwsahpesize: 66px;
	height: var(--hwsahpesize);
	width: var(--hwsahpesize);
	bottom: -34px;
}

.make-difference__media .make-difference__picture {
	overflow: visible;
}

.make-difference__media .make-difference__picture img {
	aspect-ratio: 1/.77;
	object-fit: cover;
	border-radius: 40px;
}

.make-difference__cnt .make-difference__inr {
	margin-bottom: 40px;
}

.make-difference__inr .make-difference__ele {
	position: relative;
	width: 100%;
	max-width: 430px;
	padding-left: 60px;
}

.make-difference__inr .make-difference__icon {
	position: absolute;
	left: 30px;
	width: 22px;
	height: 20px;
	top: 6px;
}

.make-difference__inr .make-difference__icon svg {
	width: 100%;
	height: 100%;
}

.make-difference__inr .make-difference__ele:not(:last-child) {
	margin-bottom: 12px;
}

.make-difference__inr .make-difference__subtitle {
	line-height: 1.1;
	font-size: 30px;
	font-family: "Mouse Memoirs";
	margin-bottom: 5px;
}

.make-difference__inr .make-difference__des {
	font-size: 20px;
	color: var(--clr-blk-1);
	line-height: 1.4;
}

.make-difference__cnt .make-difference__btn,
.the-bottom-line__cnt .the-bottom-line__btn {
	width: 100%;
	max-width: 366px;
}

/********************************
Books Given Section Styling Start
*********************************/
.books-given__wrap {
	position: relative;
}

.books-given__wrap .position-ab {
	position: absolute;
	display: flex;
	z-index: 3;
}

.books-given__flower.position-ab {
	width: 170px;
	left: 0;
	top: -40px;
}

.books-given__rightcircle.position-ab {
	right: 0;
	width: 380px;
}

.books-given__wrap .position-ab img {
	width: 100%;
}

.books-given__bg {
	background-repeat: no-repeat;
	min-height: 940px;
	position: relative;
	background-position: center;
	background-size: cover;
}

.books-given__grident {
	background: linear-gradient(270deg, rgb(237 0 0 / 0%) 36.64%, #6334a0 90.17%);
	position: absolute;
	right: 0;
	width: 100%;
	height: 100%;
	z-index: 0;
}

.books-given__curve {
	position: absolute;
	z-index: 2;
	background-size: 101%;
}

.books-given__curve.curve-top {
	background-image: url('./assets/images/books-given-curve-top.svg');
	height: 6.4vw;
	background-position: bottom;
	width: 100%;
	top: -2px;
}

.books-given__curve.curve-bottom {
	background-image: url(./assets/images/books-given-curve-bottom.svg);
	height: 10.1vw;
	background-position: top;
	bottom: 0;
	width: 100%;
}

.books-given__wrap .books-given__inr {
	position: absolute;
	right: 0;
	width: 100%;
	top: 50%;
	transform: translateY(-50%);
}

.books-given__wrap .books-given__cnt {
	width: 100%;
	max-width: 500px;
	text-align: center;
}

.books-given__cnt .books-given__subtitle {
	font-size: 30px;
	color: var(--clr-wht);
	line-height: 1.2;
	width: 100%;
	max-width: 300px;
	margin-inline: auto;
	margin-bottom: 10px;
}

.books-given__cnt .books-given__counter {
	font-size: 180px;
	color: var(--clr-yellow-1);
	text-transform: uppercase;
	font-family: "Mouse Memoirs";
	letter-spacing: 4px;
	font-weight: 500;
	line-height: 1;
}

.books-given__shape.position-ab {
	bottom: 70px;
	width: 220px;
}

/************************************
The Bottom Line Section Styling Start
*************************************/
.the-bottom-line-sc {
	isolation: isolate;
}

.the-bottom-line-sc::before,
.the-bottom-line-sc::after {
	content: "";
	position: absolute;
	height: 100%;
	width: 50%;
	background-size: contain;
	background-repeat: no-repeat;
	z-index: -1;
}

.the-bottom-line-sc::before {
	left: 0;
	top: 0;
	background-image: url('/wp-content/themes/Avada-Child-Theme/assets/images/left_blue_line.png');
}

.bottom-line-shape {
	position: absolute !important;
	left: -32%;
	bottom: -68%;
	width: 116px;
}

.image__shape {
	position: absolute !important;
	top: -120px;
	right: -41px;
	max-width: 300px !important;
	width: 100%;
}

.the-bottom-line-sc::after {
	right: 0;
	bottom: 0;
	background-position: bottom right;
	background-image: url('/wp-content/themes/Avada-Child-Theme/assets/images/right_blue_line.png');
}

.the-bottom-line__rw>.fusion-column-wrapper::after {
	left: 0;
	right: auto;
	width: 76%;
	height: 90%;
}

.the-bottom-line__cnt .the-bottom-line__des {
	max-width: 505px;
}

.the-bottom-line__media .the-bottom-line__picture {
	border-radius: 40px;
}

.the-bottom-line__media .the-bottom-line__picture img {
	object-fit: cover;
	aspect-ratio: 1/.92;
}

/********************************
Testimonial Section Styling Start
*********************************/
.testimonial-card__rw .testimonial-card__inr {
	width: 100%;
	max-width: 648px;
	margin-inline: auto;
	text-align: center;
}

.testimonial-card__rw .testimonial-card__des {
	font-size: 32px;
	color: var(--clr-blk-1);
	line-height: 1.4;
	margin-bottom: 60px;
}

.testimonial-card__rw .testimonial-card__name {
	line-height: 1;
	font-size: 52px;
	text-transform: uppercase;
	font-family: "Mouse Memoirs";
	color: var(--clr-red);
	letter-spacing: 4px;
	margin-bottom: 20px;
}

.testimonial-card__rw .testimonial-card__pos {
	font-size: 22px;
	text-transform: uppercase;
	font-weight: 500;
	color: var(--clr-blk-1);
	line-height: 1;
}

.testimonial-card__rw .slick-arrow {
	background-color: transparent;
	border: 0;
	padding: 0;
	display: grid;
	place-items: center;
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
	cursor: pointer;
	z-index: 9;
	opacity: 1 !important;
}

.testimonial-card__rw .slick-arrow.slick-next {
	left: auto;
	right: 0;
}

.testimonial-card__rw .slick-arrow svg {
	width: var(--hwsize);
	height: var(--hwsize);
	--hwsize: 80px;
}

.testimonial-card__rw .slick-arrow svg path {
	transition: .2s ease-in-out;
}

.testimonial-card__rw .slick-arrow svg path:hover {
	fill: var(--clr-prple);
}

.testimonial-card__rw .slick-arrow.slick-disabled {
	opacity: .6 !important;
}

/**************************
About Us Page Styling Start
***************************/
.our-values-sc::before,
.our-values-sc::after {
	content: "";
	position: absolute;
	left: 0;
	background-repeat: no-repeat;
	background-size: 101%;
	width: 100%;
	background-color: var(--clr-wht);
}

.our-values-sc::before {
	top: -1px;
	background-image: url(./assets/images/value_upper_shape.svg);
	height: 11vw;
	background-position: top;
}

.our-values-sc::after {
	bottom: -1px;
	background-image: url(./assets/images/value_bottom_shape.svg);
	height: 20vw;
	background-position: bottom;
}

.our-values__rw .fusion-column-wrapper>.fusion-builder-row {
	align-items: center;
	counter-reset: section;
}

.our-values__cnt .our-values__icon {
	width: 74px;
	position: relative;
}

.our-values__cnt .our-values__icon::after {
	content: "";
	counter-increment: section;
	content: "" counter(section) "";
	position: absolute;
	left: 0;
	display: grid;
	place-content: center;
	top: 0;
	right: 0;
	bottom: 0;
	margin-block: auto;
	margin-inline: auto;
	color: var(--clr-blk-1);
	font-size: 34px;
	font-family: "Mouse Memoirs";
}

.who-we-are-sc::before,
.who-we-are-sc::after {
	content: "";
	position: absolute;
	left: 0;
	background-repeat: no-repeat;
	background-size: contain;
}

.who-we-are-sc::before {
	width: 180px;
	top: 0px;
	background-image: url(./assets/images/who-we-are-sc-circle-shape.svg);
	height: 100%;
	left: 0px;
	background-position: top left;
}

.who-we-are-sc::after {
	width: 18%;
	background-image: url(./assets/images/who-we-are-sc-star-shap.png);
	height: 100%;
	background-position: right top;
	right: 0;
	left: auto;
	top: -15%;
}

.who-we-are__cnt .who-we-are__des {
	max-width: 1022px;
	margin-inline: auto;
}

.our-history-sc::before,
.our-history-sc::after {
	content: "";
	position: absolute;
	left: 0;
	background-repeat: no-repeat;
	background-size: 101%;
	width: 100%;
}

.our-history-sc::before {
	top: -30%;
	background-image: url(./assets/images/our-history-sc-top-shape-cruve.jpg);
	height: 34vw;
	background-position: top;
}

.our-history-sc::after {
	background-image: url(./assets/images/our-history-sc-btm-shape-cruve-1.png);
	height: 23.2vw;
	background-position: bottom;
	bottom: 0;
}

.our-history__media .our-history__picture {
	overflow: visible;
}

.our-history__media .our-history__picture::before,
.our-history__media .our-history__picture::after {
	content: "";
	position: absolute;
	background-size: cover;
	background-repeat: no-repeat;
}

.our-history__media .our-history__picture::before {
	background-image: url('./assets/images/history-sc-star-icon-tp.svg');
	--hwiconsize: 94px;
	height: var(--hwiconsize);
	width: var(--hwiconsize);
	left: 25%;
	top: -30%;
}

.our-history__media .our-history__picture::after {
	background-image: url('./assets/images/history_img_shape_btm.svg');
	left: -10%;
	bottom: -26%;
	width: 100%;
	height: 154px;
	background-size: contain;
	z-index: 1;
}

.our-history__media .our-history__picture img {
	aspect-ratio: 1 / .77;
	object-fit: cover;
	border-radius: 40px;
	position: relative;
	z-index: 2;
}

.our-history__cnt .our-history__des {
	width: 100%;
	max-width: 600px;
}

.our-team__cnt .our-team__media,
.our-team__cnt .our-team__media img {
	width: 100%;
}

.our-team__cnt .our-team__media img {
	aspect-ratio: 1/1.25;
	object-fit: cover;
	object-position: top;
}

.our-team-snd__cnt .our-team-snd__des p:not(:last-child) {
	margin-bottom: 12px;
}

.our-team-snd__media .our-team-snd__pic,
.our-team-snd__media .our-team-snd__pic img {
	width: 100%;
	height: 100%;
}

.our-team-snd__media .our-team-snd__pic img {
	aspect-ratio: 1/1.1;
	object-fit: cover;
	object-position: center 20%;
}

.inr-p-slinks .fusion-social-networks-wrapper,
.inr-p-slinks .fusion-social-networks-wrapper a {
	margin: 0 !important;
}

.inr-p-slinks .fusion-social-networks-wrapper {
	display: flex;
	justify-content: center;
	gap: 20px;
}

.donate-btn-m {
	display: none;
}

/********************************
Hompage Responsive Styling Start
*********************************/
@media screen and (max-width: 1599px) {

	.our-history-sc::before {
		top: -24%;
	}
}

@media screen and (max-width: 1300px) {

	.what-we-do-sc::before,
	.what-we-do-sc::after {
		width: 50%;
	}
}

@media screen and (max-width: 1399px) {
	.site-hdr-sc>.fusion-builder-row {
		margin-inline: 0px !important;
	}

	.site-hdr__menu>ul>li {
		font-size: 15px !important;
	}

	.rd-boks-student__bg,
	.books-given__bg {
		min-height: 800px;
	}

	.books-given__flower.position-ab {
		width: 120px;
	}

	.books-given__shape.position-ab {
		bottom: 20px;
	}

	.rd-boks-student__shape.position-ab {
		bottom: 20px;
		width: 80px;
	}

	.books-given__rightcircle.position-ab {
		width: 280px;
	}

	.testimonial-card__rw .slick-arrow svg {
		--hwsize: 70px;
	}

	.who-we-are-sc::before {
		width: 120px;
	}

	.who-we-are-sc::after {
		width: 16%;
	}

	.our-history-sc::before {
		top: -20%;
	}

	.our-history__media .our-history__picture::before {
		--hwiconsize: 70px;
		top: -24%;
	}

	.our-history__media .our-history__picture::after {
		left: -4%;
		bottom: -22%;
		height: 124px;
	}
}

@media screen and (max-width: 1200px) {
	h1 {
		font-size: 60px !important;
	}

	h2 {
		font-size: 50px !important;
	}

	.site-btn.fusion-button {
		font-size: 18px !important;
	}

	.site-hdr-sc>.fusion-builder-row {
		padding-block: 24px;
		border-radius: 10px;
	}

	.site-hdr-sc .site-hdr__elements {
		display: none !important;
	}

	.donate-btn-m {
		display: block !important;
	}

	.donate-btn-m form {
		max-height: 35px;
	}

	.site-hdr__navigation .fusion-column-wrapper {
		flex-direction: row-reverse !important;
		align-items: center;
	}

	.donate-btn-m input {
		width: 130px;
		margin-left: 15px;
		margin-top: 0px !important;
	}

	.site-hdr__media .site-hdr__logo {
		max-width: 120px;
	}

	.site-hdr__menu>ul {
		margin-top: 30px !important;
		padding-inline: 20px !important;
		background-color: transparent !important;
	}

	.site-hdr-sc .awb-menu.collapse-enabled a {
		padding: 0 1em !important;
	}

	.site-hdr-sc .awb-menu.collapse-enabled.awb-menu_indent-left ul ul a {
		padding-left: 3em !important;
	}

	.site-hdr-sc .awb-menu.collapse-enabled .awb-menu__open-nav-submenu_mobile:before {
		padding: 0 1em !important;
	}

	.site-hdr-sc .site-hdr__menu .awb-menu__main-ul_row .awb-menu__sub-ul_main li a {
		font-size: 14px !important;
		position: relative;
	}

	.site-hdr__navigation .awb-menu__sub-ul_main li a::before {
		content: "";
		position: absolute;
		left: 22px;
		width: 12px;
		height: 2px;
		background-color: var(--clr-prple);
	}

	.hero-bnr__cnt .hero-bnr__des {
		font-size: 20px;
		margin-bottom: 30px !important;
	}

	.what-we-know__cnt .what-we-know__des {
		font-size: 18px;
		margin-bottom: 20px;
	}

	.what-we-know__rw .what-we-know__cnt::after,
	.what-we-do__rw>.fusion-column-wrapper::after,
	.the-bottom-line__rw>.fusion-column-wrapper::after {
		border-radius: 20px;
	}

	.what-we-know__media .what-we-know__picture,
	.what-we-do__media .what-we-do__picture {
		border-radius: 20px;
	}

	.what-we-do__cnt .what-we-do__inner {
		margin-bottom: 20px;
	}

	.what-we-do__inner .what-we-do__ele {
		font-size: 18px;
		padding-left: 60px;
	}

	.what-we-do__inner .what-we-do__ele::after {
		font-size: 22px;
		--hwsize: 50px;
	}

	.what-we-do__inner .what-we-do__ele:nth-child(2n)::after {
		height: 54px;
	}

	.rd-boks-student__circle.position-ab {
		display: none;
	}

	.rd-boks-student__wrap .rd-boks-student__gol {
		top: 40px;
	}

	.rd-boks-student__bg,
	.books-given__bg {
		min-height: 660px;
	}

	.rd-boks-student__cnt .rd-boks-student__title h2 {
		font-size: 80px !important;
	}

	.make-difference__rw>.fusion-column-wrapper {
		border-radius: 20px !important;
	}

	.make-difference__media .make-difference__picture::before {
		--hwiconsize: 50px;
		top: -24px;
	}

	.make-difference__media .make-difference__picture img,
	.the-bottom-line__media .the-bottom-line__picture {
		border-radius: 20px;
	}

	.books-given__flower.position-ab {
		width: 80px;
	}

	.books-given__rightcircle.position-ab {
		width: 240px;
	}

	.books-given__cnt .books-given__counter {
		font-size: 140px;
	}

	.books-given__shape.position-ab {
		width: 160px;
	}

	.the-bottom-line__rw>.fusion-column-wrapper::after {
		width: 80%;
		height: 100%;
	}

	.the-bottom-line__cnt .the-bottom-line__des {
		max-width: 100%;
		font-size: 18px;
		margin-bottom: 20px;
	}

	.testimonial-card__rw .testimonial-card__inr {
		max-width: 548px;
	}

	.testimonial-card__rw .testimonial-card__des {
		font-size: 26px;
		margin-bottom: 40px;
	}

	.testimonial-card__rw .testimonial-card__name {
		font-size: 42px;
	}

	.site-ftr__media .site-ftr__logo {
		max-width: 100px;
	}

	.about-bnr__cnt .about-bnr__des,
	.our-history__cnt .our-history__des {
		font-size: 20px;
	}

	.about-bnr__cnt .about-bnr__subtitle h2 {
		font-size: 40px !important;
	}

	.our-values__rw .fusion-column-wrapper>.fusion-builder-row {
		align-items: flex-start;
	}

	.our-values__cnt .our-values__icon {
		width: 56px;
	}

	.our-values__cnt .our-values__icon::after {
		font-size: 24px;
	}

	.our-values__cnt .our-values__subtitle {
		font-size: 40px !important;
	}

	.our-values__cnt .our-values__des {
		font-size: 20px;
	}

	.who-we-are-sc::before {
		width: 100px;
	}

	.who-we-are-sc::after {
		width: 15%;
		top: -10%;
	}

	.who-we-are__cnt .who-we-are__des {
		max-width: 720px;
		font-size: 18px;
		margin-bottom: 30px;
	}

	.who-we-are__cnt .who-we-are__des p:not(:last-child) {
		margin-bottom: 10px;
	}

	.our-history-sc::before {
		top: -17%;
	}

	.our-history__media .our-history__picture::before {
		--hwiconsize: 50px;
		top: -18%;
	}

	.our-history__media .our-history__picture::after {
		height: 100px;
	}

	.our-history__media .our-history__picture img {
		border-radius: 20px;
	}

	.site-ftr__media--inr>.fusion-column-wrapper {
		gap: 18px;
		row-gap: 10px;
	}

	.our-team-snd__cnt .our-team-snd__position {
		font-size: 24px !important;
	}

	.inr-p-slinks .fusion-social-networks-wrapper a {
		font-size: 50px !important;
	}
}

@media screen and (max-width: 991px) {
	h1 {
		font-size: 52px !important;
	}

	h2 {
		font-size: 44px !important;
	}

	.site-btn.fusion-button {
		font-size: 16px !important;
	}

	.hero-bnr__cnt .hero-bnr__des {
		font-size: 18px;
		margin-bottom: 20px !important;
	}

	.rd-boks-student__wrap .rd-boks-student__gol {
		top: 20px;
	}

	.rd-boks-student__inr .rd-boks-student__cnt {
		margin-left: unset;
		margin-inline: auto;
	}

	.rd-boks-student__shape.position-ab {
		bottom: 0;
		width: 60px;
	}

	.make-difference__cnt .make-difference__inr {
		margin-bottom: 20px;
	}

	.make-difference__inr .make-difference__ele {
		padding-left: 40px;
	}

	.make-difference__inr .make-difference__icon {
		left: 10px;
	}

	.books-given__rightcircle.position-ab {
		width: 180px;
	}

	.books-given__wrap .books-given__cnt {
		max-width: 100%;
	}

	.testimonial-card__rw .slick-arrow svg {
		--hwsize: 50px;
	}

	.who-we-are-sc::before {
		width: 70px;
	}

	.who-we-are-sc::after {
		width: 12%;
		top: -8%;
	}

	.our-history-sc::before {
		top: -11%;
	}

	.our-history__media .our-history__picture::before {
		--hwiconsize: 40px;
		top: -22%;
	}
}

@media screen and (max-width: 767px) {
	h1 {
		font-size: 46px !important;
	}

	h2 {
		font-size: 40px !important;
	}

	.image__shape {
		display: none !important;
	}

	.site-btn.fusion-button {
		font-size: 16px !important;
		padding: 12px 40px !important;
	}

	.hero-bnr-sc,
	.about-bnr-sc {
		background-color: #f9e4eb !important;
		background-image: unset !important;
	}

	.what-we-know__media,
	.what-we-know__media .fusion-image-element,
	.what-we-know__media .what-we-know__picture,
	.what-we-know__media .what-we-know__picture img {
		height: auto;
	}

	.what-we-know__rw .what-we-know__cnt::after,
	.what-we-do__rw>.fusion-column-wrapper::after,
	.the-bottom-line__rw>.fusion-column-wrapper::after {
		border-radius: 10px;
		width: 100%;
	}

	.what-we-know__rw>.fusion-column-wrapper::after {
		height: 50px;
		top: -3%;
		right: -4%;
	}

	.what-we-know__rw>.fusion-column-wrapper::before {
		width: 50%;
		height: 100px;
		top: -4%;
		left: -5%;
	}

	.what-we-know__media .what-we-know__picture,
	.what-we-do__media .what-we-do__picture {
		border-radius: 10px;
	}

	.what-we-know__media .what-we-know__picture img,
	.what-we-do__media .what-we-do__picture img {
		aspect-ratio: 3/2;
	}

	.what-we-know__cnt .what-we-know__btn,
	.what-we-do__cnt .what-we-know__btn,
	.make-difference__cnt .make-difference__btn,
	.the-bottom-line__cnt .the-bottom-line__btn {
		max-width: fit-content;
	}

	.what-we-do__cnt .what-we-know__title {
		padding-left: 0;
	}

	.what-we-do__cnt .what-we-know__btn {
		margin-left: 0;
	}

	.what-we-do__inner .what-we-do__ele {
		font-size: 16px;
		padding-left: 40px;
	}

	.what-we-do__inner .what-we-do__ele::after {
		font-size: 18px;
		--hwsize: 32px;
	}

	.what-we-do__inner .what-we-do__ele:nth-child(2n)::after {
		height: 35px;
	}

	.rd-boks-student__wrap .rd-boks-student__gol {
		top: 0;
	}

	.rd-boks-student__bg,
	.books-given__bg {
		min-height: 460px;
	}

	.rd-boks-student__curve.curve-top {
		top: 0px;
	}

	.rd-boks-student__cnt .rd-boks-student__subtitle {
		font-size: 20px;
		max-width: 320px;
	}

	.rd-boks-student__cnt .rd-boks-student__title h2 {
		font-size: 52px !important;
		letter-spacing: 2px;
	}

	.rd-boks-student__cnt .rd-boks-student__des {
		font-size: 20px;
	}

	.rd-boks-student__shape.position-ab {
		width: 40px;
	}

	.make-difference__media,
	.make-difference__media .fusion-image-element,
	.make-difference__media .make-difference__picture,
	.make-difference__media .make-difference__picture img {
		height: auto;
	}

	.make-difference__rw>.fusion-column-wrapper {
		border-radius: 10px !important;
	}

	.make-difference__media .make-difference__picture::before {
		--hwiconsize: 30px;
		top: -16px;
	}

	.make-difference__media .make-difference__picture::after {
		--hwsahpesize: 36px;
		bottom: -10px;
	}

	.make-difference__media .make-difference__picture img,
	.the-bottom-line__media .the-bottom-line__picture {
		border-radius: 10px;
	}

	.make-difference__inr .make-difference__ele {
		padding-left: 30px;
	}

	.make-difference__inr .make-difference__icon {
		left: 0px;
		top: 2px;
	}

	.make-difference__inr .make-difference__subtitle {
		font-size: 24px;
		margin-bottom: 4px;
	}

	.make-difference__inr .make-difference__des {
		font-size: 18px;
	}

	.books-given__flower.position-ab {
		width: 40px;
		top: -24px;
	}

	.books-given__rightcircle.position-ab {
		width: 100px;
	}

	.books-given__cnt .books-given__subtitle {
		font-size: 20px;
	}

	.books-given__cnt .books-given__counter {
		font-size: 100px;
	}

	.books-given__shape.position-ab {
		width: 100px;
		bottom: 0;
	}

	.the-bottom-line__media .the-bottom-line__picture img {
		aspect-ratio: 3/2;
	}

	.testimonial-sc {
		background-color: #fbeed6 !important;
	}

	.testimonial-card__rw .testimonial-card__inr {
		max-width: 100%;
		padding-inline: 20px;
	}

	.testimonial-card__rw .testimonial-card__des {
		font-size: 22px;
		margin-bottom: 24px;
	}

	.testimonial-card__rw .testimonial-card__name {
		font-size: 32px;
		letter-spacing: 2px;
	}

	.testimonial-card__rw .testimonial-card__pos {
		font-size: 14px;
	}

	.testimonial-card__rw .slick-arrow svg {
		--hwsize: 34px;
	}

	.testimonial-card__rw .slick-arrow {
		left: -15px;
	}

	.testimonial-card__rw .slick-arrow.slick-next {
		left: auto;
		right: -15px;
	}

	.site-ftr__media .site-ftr__logo {
		max-width: 80px;
	}

	.site-ftr__cnt .site-ftr__slinks .fusion-social-networks-wrapper {
		justify-content: center;
		margin-top: 24px !important;
	}

	.site-ftr__cnt .site-ftr__slinks .fusion-social-networks-wrapper a {
		padding: 4px;
	}

	.copy-right-sc .fusion-text {
		font-size: 12px;
	}

	.about-bnr__cnt .about-bnr__subtitle h2 {
		font-size: 30px !important;
		color: #414042 !important;
	}

	.about-bnr__cnt .about-bnr__des,
	.our-history__cnt .our-history__des,
	.our-values__cnt .our-values__des {
		font-size: 18px;
	}

	.our-values-sc::before {
		background-color: #f9e4eb;
	}

	.our-values__cnt .our-values__icon {
		width: 40px;
	}

	.our-values__cnt .our-values__icon::after {
		font-size: 18px;
	}

	.our-values__cnt .our-values__subtitle {
		font-size: 30px !important;
	}

	.who-we-are-sc::before {
		display: none;
	}

	.who-we-are-sc::after {
		width: 12%;
		top: -2%;
	}

	.who-we-are__cnt .who-we-are__des {
		font-size: 16px;
		margin-bottom: 20px;
	}

	.who-we-are__cnt .who-we-are__des p:not(:last-child) {
		margin-bottom: 6px;
	}

	.our-history-sc::before,
	.our-history__media .our-history__picture::before {
		display: none;
	}

	.our-history__media .our-history__picture::after {
		height: 60px;
		left: 0%;
		bottom: -14%;
	}

	.our-history__media .our-history__picture img {
		border-radius: 10px;
		aspect-ratio: 3/2;
		object-position: top;
	}

	.our-history__cnt .our-history__subtitle {
		font-size: 24px;
	}

	.our-history__cnt .our-history__des p:not(:last-child) {
		margin-bottom: 10px;
	}

	.our-history-sc::after {
		bottom: -30px;
	}

	.site-ftr__media--inr>.fusion-column-wrapper {
		gap: 14px;
		row-gap: 10px;
		justify-content: center !important;
		align-items: center !important;
	}

	.site-ftr__media--inr>.fusion-column-wrapper .fusion-image-element {
		max-width: 80px !important;
		width: 100%;
	}

	.site-ftr__slinks .fusion-social-networks-wrapper {
		gap: 12px;
		justify-content: center;
	}

	.our-team__cnt .our-team__name {
		font-size: 20px !important;
	}

	.our-team__cnt .our-team__bio {
		font-size: 16px !important;
	}

	.our-team__cnt .our-team__bio br,
	.our-team__cnt .our-team__name br {
		display: none;
	}

	.our-team__cnt .our-team__media img {
		aspect-ratio: 1/1.1;
	}

	.our-team-snd__media .our-team-snd__pic img {
		aspect-ratio: 1/1;
	}

	.our-team-snd__cnt .our-team-snd__position {
		font-size: 22px !important;
	}

	.our-team-snd__cnt .our-team-snd__des {
		line-height: 1.5 !important;
	}

	.our-team-snd__cnt .our-team-snd__des p:not(:last-child) {
		margin-bottom: 10px;
	}

	.inr-p-slinks .fusion-social-networks-wrapper a {
		font-size: 30px !important;
	}

	.donate-btn-m form {
		max-height: 30px;
	}

	.donate-btn-m input {
		width: 86px;
    margin-left: 6px;
	}

.site-hdr__navigation .fusion-column-wrapper nav.awb-menu {
    width: 74px;
}

.site-hdr__navigation .awb-menu__m-toggle-inner {
    font-size: 16px;
}

	.site-hdr-sc>.fusion-builder-row {
		padding-block: 14px;
	}
}